# file generated by /usr/lib/cgi-bin/material_modeling.pl on Thu Jan 30 14:21:40 2025
#log="/var/www/html/data/material-modeling/SrTiO3.cif-QuantumEspresso-farhie-20250130-142140/material-modeling-log.txt"
atoms="/var/www/html/data/material-modeling/SrTiO3.cif-QuantumEspresso-farhie-20250130-142140/SrTiO3.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material-modeling/SrTiO3.cif-QuantumEspresso-farhie-20250130-142140/"
smearing="semiconductor"
compute="electrons_3d_phonons_3d"
user_id="farhie"
user_ip=" [192.168.7.6]"
mpi="32"
